Subject: You wont believe this new yacht

From: <[email-masked]>
Date: Mon, 1 Oct 2007 00:03:23 +0800

FRLE Facility Hits 75% Capacity Of production On Orders

FEARLESS INTL INC
FRLE
Current Price: $0.32

The "Fearless 28", from Porsche design Studios was released at the
Worlds Largest Boat Show In Miami. Orders from the show have put
production at 75% of capacity. It has been raved about as a must have
item by magazines like "Simply The Best", "Details", "GQ" and D'Luxe.
Check out the video and all the media coverage on the fearlessyachts
website. After you have seen it all, get ready to grab FRLE Monday
morning.